Autor Tópico: (resolvido) apt-get update  (Lida 9655 vezes)

Offline famifujii

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: apt-get update
« Resposta #15 Online: 05 de Abril de 2015, 01:14 »
tentei reinstalar o gpgv, e deu nisso:

System-Product-Name:~$ sudo apt-get install --reinstall gpgv
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
A reinstalação de gpgv não é possível, não pode ser baixado.

Olha, to ficando preocupado com esse diagnóstico.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #16 Online: 05 de Abril de 2015, 01:36 »
Citar
rm: não foi possível remover “/var/lib/apt/lists/partial/*”: Arquivo ou diretório não encontrado

Em princípio apenas significa que não existe o diretório partial.
Se quiser verificar mesmo, basta ir pelo modo gráfico e confirmar ou então:

Código: [Selecionar]
cd /var/lib/apt/lists/

ls

(letra ele mais letra esse) para listar o conteúdo e ver se há ou não o diretório partial lá dentro.
Se ele de fato não existe então não há mesmo o que remover dentro dele, vez que, por inerente logicidade, não há como remover algo de dentro do que não existe

Citar
A reinstalação de gpgv não é possível, não pode ser baixado.

Vamos ver como o pacote gpgv está no sistema, faça e cole aqui o resultado:

Código: [Selecionar]
apt-cache show gpgv
« Última modificação: 05 de Abril de 2015, 02:07 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.994
    • Ver perfil
Re: apt-get update
« Resposta #17 Online: 05 de Abril de 2015, 03:05 »
e normal o erro no comando que citei nao tem problema, aqui esta instalado esse pacote  gpgv no ubuntu 14.04.
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline famifujii

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: apt-get update
« Resposta #18 Online: 05 de Abril de 2015, 15:33 »
o apt/lists/ eis o resultado:
________________________________________________________________________
archive.canonical.com_ubuntu_dists_trusty_partner_binary-amd64_Packages
archive.canonical.com_ubuntu_dists_trusty_partner_binary-i386_Packages
archive.canonical.com_ubuntu_dists_trusty_partner_i18n_Translation-en
archive.canonical.com_ubuntu_dists_trusty_partner_source_Sources
archive.canonical.com_ubuntu_dists_trusty_Release
archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_main_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-backports_main_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-backports_Release
archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty_main_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty_main_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-pt
archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-pt%5fBR
archive.ubuntu.com_ubuntu_dists_trusty_main_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_i18n_Translation-pt
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_i18n_Translation-pt%5fBR
archive.ubuntu.com_ubuntu_dists_trusty_multiverse_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty_Release
archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-pt
archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-pt%5fBR
archive.ubuntu.com_ubuntu_dists_trusty_restricted_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-security_main_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_main_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_main_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-security_main_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_multiverse_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-security_multiverse_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-security_Release
archive.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_restricted_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-security_restricted_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-security_universe_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-security_universe_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty_universe_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty_universe_i18n_Translation-pt
archive.ubuntu.com_ubuntu_dists_trusty_universe_i18n_Translation-pt%5fBR
archive.ubuntu.com_ubuntu_dists_trusty_universe_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_main_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-updates_main_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-updates_Release
archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_source_Sources
archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-amd64_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-i386_Packages
archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_i18n_Translation-en
archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_source_Sources
deb.opera.com_opera-stable_dists_stable_non-free_binary-amd64_Packages
deb.opera.com_opera-stable_dists_stable_non-free_binary-i386_Packages
deb.opera.com_opera-stable_dists_stable_Release
extras.ubuntu.com_ubuntu_dists_trusty_main_binary-amd64_Packages
extras.ubuntu.com_ubuntu_dists_trusty_main_binary-i386_Packages
extras.ubuntu.com_ubuntu_dists_trusty_main_source_Sources
extras.ubuntu.com_ubuntu_dists_trusty_Release
lock
partial
ppa.launchpad.net_atareao_atareao_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_atareao_atareao_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_atareao_atareao_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_atareao_atareao_ubuntu_dists_trusty_Release
ppa.launchpad.net_mc3man_trusty-media_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_mc3man_trusty-media_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_mc3man_trusty-media_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_mc3man_trusty-media_ubuntu_dists_trusty_Release
ppa.launchpad.net_ubuntu-wine_ppa_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_ubuntu-wine_ppa_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_ubuntu-wine_ppa_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_ubuntu-wine_ppa_ubuntu_dists_trusty_Release
ppa.launchpad.net_videolan_stable-daily_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_videolan_stable-daily_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_videolan_stable-daily_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_videolan_stable-daily_ubuntu_dists_trusty_main_source_Sources
ppa.launchpad.net_videolan_stable-daily_ubuntu_dists_trusty_Release
ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_Release
ppa.launchpad.net_webupd8team_popcorntime_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_webupd8team_popcorntime_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_webupd8team_popcorntime_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_webupd8team_popcorntime_ubuntu_dists_trusty_Release
ppa.launchpad.net_webupd8team_y-ppa-manager_ubuntu_dists_trusty_main_binary-amd64_Packages
ppa.launchpad.net_webupd8team_y-ppa-manager_ubuntu_dists_trusty_main_binary-i386_Packages
ppa.launchpad.net_webupd8team_y-ppa-manager_ubuntu_dists_trusty_main_i18n_Translation-en
ppa.launchpad.net_webupd8team_y-ppa-manager_ubuntu_dists_trusty_Release
___________________________________________________________________________________

Offline famifujii

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: apt-get update
« Resposta #19 Online: 05 de Abril de 2015, 15:38 »
desculpe pelo post anterior, muito longo, mas só assim pra ter uma visão geral do paciente, eis ai o que contem o gpgv

_________________________________________________________________________
Package: gpgv
Priority: important
Section: utils
Installed-Size: 443
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Architecture: amd64
Source: gnupg
Version: 1.4.16-1ubuntu2.3
Depends: libbz2-1.0, libc6 (>= 2.14), zlib1g (>= 1:1.1.4)
Suggests: gnupg
Filename: pool/main/g/gnupg/gpgv_1.4.16-1ubuntu2.3_amd64.deb
Size: 161074
MD5sum: 39239a08dd3608624c32348341d211a7
SHA1: 4b4655d19a286b71316a1a802cbec8e3fb58a185
SHA256: 80f7a101a580018bf6a0df0728301b45412478a0075ab485561f086ec2b164b7
Description-pt_BR: GNU privacy guard - ferramenta de verificação de assinatura
 GnuPG é a ferramenta da GNU para comunicação segura e armazenamento de
 dados.
 .
 O gpgv é uma versão reduzida do gnupg que consegue apenas verificar
 assinaturas.  Ele é menor que o totalmente maduro gnupg e usa uma forma
 diferente (e mais simples) de verificar que chaves públicas usadas na
 assinatura são confiáveis.
Description-md5: 19709c7fc27595437225fd34d295b347
Multi-Arch: foreign
Homepage: http://www.gnupg.org
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Build-Essential: yes
Origin: Ubuntu
Supported: 5y
Task: minimal

Package: gpgv
Priority: important
Section: utils
Installed-Size: 443
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Architecture: amd64
Source: gnupg
Version: 1.4.16-1ubuntu2
Depends: libbz2-1.0, libc6 (>= 2.14), zlib1g (>= 1:1.1.4)
Suggests: gnupg
Filename: pool/main/g/gnupg/gpgv_1.4.16-1ubuntu2_amd64.deb
Size: 160224
MD5sum: 631466c59fe1fbe5f60453385c990f0f
SHA1: 1ebbc6798ef5f296b34cf62f9171bc3e69bdd84f
SHA256: 1614710af63c476c1b7f4b36717a325a909e73396407ac363ae438b11a819dd0
Description-pt_BR: GNU privacy guard - ferramenta de verificação de assinatura
 GnuPG é a ferramenta da GNU para comunicação segura e armazenamento de
 dados.
 .
 O gpgv é uma versão reduzida do gnupg que consegue apenas verificar
 assinaturas.  Ele é menor que o totalmente maduro gnupg e usa uma forma
 diferente (e mais simples) de verificar que chaves públicas usadas na
 assinatura são confiáveis.
Description-md5: 19709c7fc27595437225fd34d295b347
Multi-Arch: foreign
Homepage: http://www.gnupg.org
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Build-Essential: yes
Origin: Ubuntu
Supported: 5y
Task: minimal
_______________________________________________________________________________________________________

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #20 Online: 05 de Abril de 2015, 16:17 »
Conseguiu instalar o executar o launchpad-getkeys pela Central de Programas do Ubuntu?

O que resultou na execução do programa, ele termina com uma mensagem, qual foi ela?

www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #21 Online: 05 de Abril de 2015, 16:46 »
Citar
desculpe pelo post anterior, muito longo, mas só assim pra ter uma visão geral do paciente, eis ai o que contem o gpgv

Lá no post #18 para que não fique aparecendo aquela lista enorme, use o recurso de Editar da página do Fórum, marque o texto com o mouse e acione o ícone "Inserir Citação", essa providência vai deixar o texto dentro de uma janela com uma barra lateral que pode ser movida, portanto, ocupando pouco espaço.

Use esse recurso sempre que se tratar de uma saída enorme a ser postada, fica visualmente mais agradável.
« Última modificação: 05 de Abril de 2015, 19:03 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #22 Online: 05 de Abril de 2015, 22:08 »
Apenas um alerta: NÃO tente remover o gpgv de forma nenhuma.

Ele é um pacote essencial e junto com ele remove uma montanha de pacotes também essenciais, incluindo o próprio apt-get de tal forma que isso vai fazer um estrago enorme no sistema, na prática quebrando o sistema, muito difícil recuperação, então de forma alguma remova o pacote gpgv.

Consegui reproduzir aqui a mensagem de não reinstalação do gpgv subindo o sistema num live-iso.
De início não reinstala e dá aquela mensagem que você obteve, porém logo em seguida de fazer o 'apt-get update', então fez a reinstalação normalmente.

Se não conseguir mesmo, vamos ver por um outro caminho, verificando se o pacote .deb do gpgv já está aí no seu sistema e caso não esteja baixando-o manualmente para tentar instalar a partir do dpkg.

« Última modificação: 05 de Abril de 2015, 22:13 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #23 Online: 05 de Abril de 2015, 23:46 »
Antes de mais nada veja se é possível fazer uma atualização do sistema:

Inicialmente pela forma padrão, que é usando o Dash e na caixa de pesquisa digite 'atualiza' (sem as aspas)

Vai aparecer o ícone "Atualizador de programas"

Click nele e execute a atualização.

O resultado deverá ser: "Os programas neste computador estão atualizados"

Faça então e também a atualização pelo terminal para se ver os resultados:

Código: [Selecionar]
sudo apt-get update && sudo apt-get upgrade
Se por qualquer razão não conseguir executar dessa forma conjunta acima, tente executar apenas a segunda parte do comando:

Código: [Selecionar]
sudo apt-get upgrade
Qualquer anomalia não ocorrendo a atualização do sistema informe aqui o resultado e transcreva qualquer mensagem de erro obtida.

Repita para ver o resultado:

Código: [Selecionar]
sudo apt-get update
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #24 Online: 06 de Abril de 2015, 00:08 »
Se ainda não resolveu:

1) Verficar se o pacote .deb do gpgv está no sistema.

Estamos procurando o pacote:

gpgv_1.4.16-1ubuntu2.3_amd64.deb

Ele deve estar em:

Código: [Selecionar]
cd /var/cache/apt/archives/

ls gpgv*

Faça também:

Atualize a base de dados do locate:

Código: [Selecionar]
sudo updatedb

Então faça:

Código: [Selecionar]
locate gpgv | grep deb

Se encontrar o pacote já baixado no seu sistema, por via das dúvidas confira o md5sum indo para dentro do diretório onde ele se encontra e fazendo:

Código: [Selecionar]
md5sum gpgv_1.4.16-1ubuntu2.3_amd64.deb

o resultado precisa ser exatamente:

39239a08dd3608624c32348341d211a7

Faça uma cópia para sua pasta /home/seu_usuario

Código: [Selecionar]
cd /var/cache/apt/archives/
Código: [Selecionar]
cp gpgv_1.4.16-1ubuntu2.3_amd64.deb /home/seu_usuario/gpgv_1.4.16-1ubuntu2.3_amd64.deb
Vá para a pasta home/seu_usuario

Código: [Selecionar]
cd /home/seu_usuario

2) Se não encontrar o pacote acima no seu sistema, então faça o download direto dele:

Código: [Selecionar]
cd /home/seu_usuario
Código: [Selecionar]
wget launchpad.net/~ubuntu-security-proposed/+archive/ubuntu/ppa/+build/7114047/+files/gpgv_1.4.16-1ubuntu2.3_amd64.deb
Igualmente confirme o md5sum do pacote baixado conforme mencionado em (1) acima.


3) Tanto nas hipóteses (1) como na (2) acima você está dentro de /home/seu_usuario e com o arquivo gpgv_1.4.16-1ubuntu2.3_amd64.deb disponível nesse mesmo ponto:

Faça a instalação usando o dpkg:

Código: [Selecionar]
sudo dpkg -i gpgv_1.4.16-1ubuntu2.3_amd64.deb
Agora faça novamente:

Código: [Selecionar]
sudo apt-get update

sudo apt-get upgrade

E vamos ver o resultado.

« Última modificação: 06 de Abril de 2015, 13:29 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline garfo

  • Usuário Ubuntu
  • *
  • Mensagens: 1.024
  • Keep easy and simple.
    • Ver perfil
    • linux
Re: apt-get update
« Resposta #25 Online: 06 de Abril de 2015, 07:13 »
O cara já deve ter desistido com esse tanto de comandos...  :D
Garfo -  linux
"Pra quê complicar? Facilidade e simplicidade é tudo!"

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.554
    • Ver perfil
Re: apt-get update
« Resposta #26 Online: 06 de Abril de 2015, 12:17 »
E qual é a sua contribuição /garfo/? Tem alguma?
Quem sabe você compartilhando o seu conhecimento abrevia o processo.
Os tópicos são livres para que qualquer um contribua de forma positiva, porém comentários como o seu não ajudam em nada, apenas tumultuam e penso que devem ser evitados ainda que por força da administração do Fórum através da Moderação.
Existe um antigo provérbio que diz: quem não ajuda, não deve atrapalhar.
Quem não trabalha, não atrapalha.
A dificuldade do usuário não será resolvida a partir de comentários como o seu.
O Linux não vai ficar melhor a partir de comentários como esse seu.
Então, qual é a sua contribuição concreta ao problema apresentado e ao Linux em geral? Tem alguma?

« Última modificação: 09 de Abril de 2015, 03:42 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.337
  • Ubuntu Member
    • Ver perfil
Re: apt-get update
« Resposta #27 Online: 06 de Abril de 2015, 13:06 »
Quando tenho erro de update e/ou upgrade, execute o comando mágico da seguinte forma:

Código: [Selecionar]
sudo rm -r /var/lib/apt/lists/* -vf ; sudo apt-get autoclean ; sudo apt-get autoremove --purge ; sudo apt-get update ; sudo apt-get upgrade ; sudo apt-get safe-upgrade
Veja se funciona no seu caso!
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline famifujii

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: apt-get update
« Resposta #28 Online: 07 de Abril de 2015, 00:23 »
 Pessoal, fico muito agradecido pela ajuda, por motivo de trabalho não deu tempo pra tentar os comandos indicados pelo druida, assim que tentar todas as possibilidades, posto o resultado ok. obrigado pela ajuda e a boa vontade de todos do forum que de alguma forma tentaram me ajudar. Vou testar todas as possibilidades, afinal nada se aprende se a gente não tentar. errando é que se vai mais longe.

Offline famifujii

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: apt-get update
« Resposta #29 Online: 09 de Abril de 2015, 00:14 »
resolvido, usei o suporte oferecido pelo DruidaObelix, usei os seguintes passos:
1) Verifiquei se tinha o pacote gpgv
2) como não tinha o pacote, passei para a fase 2, instalei o bendito pacote, depois uddate e upgrade eeeee BINGO.
TUDO NORMAL.
Valeu pessoal, obrigado Druidaobelix.